{
  "title": "Inverso 👻",
  "config": {
    "step": {
      "switch": {
        "data": {
          "name": "Nome",
          "hide_source": "Ocultar entidade orixe",
          "entity_id": "Entidade orixe"
        },
        "title": "Inverso 👻"
      },
      "user": {
        "description": "Este axudante che permite invertir o comportamiento dunha entidade. Por exemplo, invertir abrir/cerrar ou encender/apagar de sensores binarios, e interruptores.",
        "menu_options": {
          "switch": "Invertir un interruptor",
          "binary_sensor": "Invertir un sensor binario"
        },
        "title": "Inverso 👻"
      },
      "binary_sensor": {
        "data": {
          "hide_source": "Ocultar entidade orixe",
          "name": "Nome",
          "entity_id": "Entidade orixe"
        },
        "title": "Inverso 👻"
      }
    }
  },
  "options": {
    "step": {
      "switch": {
        "data": {
          "hide_source": "Ocultar entidade orixe",
          "entity_id": "Entidade orixe",
          "name": "Nome"
        },
        "title": "Inverso 👻"
      },
      "binary_sensor": {
        "title": "Inverso 👻",
        "data": {
          "name": "Nome",
          "hide_source": "Ocultar entidade orixe",
          "entity_id": "Entidade orixe"
        }
      }
    }
  }
}
